/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
Text Domain: secoff
Domain Path: /languages
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*************** 		HEADER 			***************/
.header-nav.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-bottom .flex-row .flex-col {
    width: 100%;
}

.mini-quote-dropdown p.addify-rfq-mini-cart__empty-message {
    margin-top: 0;
}

li.quote-li ul.quote_list {
    width: 320px;
}

.mini-quote-dropdown li.addify-rfq-mini-cart-item {
    width: 100%;
}

.mini-quote-dropdown li.addify-rfq-mini-cart-item a {
    padding: 0;
}

.mini-quote-dropdown li.addify-rfq-mini-cart-item {
    padding: 15px 0 5px 75px;
}

.mini-quote-dropdown li.addify-rfq-mini-cart-item a {
    padding: 0!important;
}

.mini-quote-dropdown li.addify-rfq-mini-cart-item span.quantity {
    margin-left: 30px;
    padding: 0;
}

.mini-quote-dropdown li.addify-rfq-mini-cart-item a:not(.quote-remove) {
    margin-left: 30px;
}
/* Fix mini quote button */
.mini-quote-dropdown p.buttons {
    margin-bottom: 15px;
}

/* Number icon shopping cart */
.header-nav .quote-li .totalitems {
    background-color: #c25400;
    border-radius: 50%;
    padding: 0px 6px;
    color: #fff;
}

/* Product category with description */
.woocommerce__category-header {
    display: flex;
    justify-items: flex-start;
    align-items: center;
    width: 100%;
    padding: 0px 15px;
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.woocommerce__category-header-block {
    padding: 2rem 0rem;
}

.woocommerce__category-header-block.header-block-description {
    width: 80%;
    margin-left: 5rem;
}

.col__category__header {
    padding-bottom: 0;
}

.woocommerce__category-header-block > .woocommerce__category-header-title, .woocommerce__category-header-block > .woocommerce__category-header-description {
    margin-bottom: 0;
}

.woocommerce__category-header-block > .woocommerce__category-header-title {
    font-weight: normal;
}

.woocommerce__category-header-block > .woocommerce__category-header-description {
    line-height: 1.1;
}

/*************** 	  WOOCOMMERCE 		***************/
.woocommerce__breadcrumbs-main {
    text-transform: uppercase;
}

.woocommerce__breadcrumbs-main a {
    color: #334862!important;
}

.product-page-price > .woocommerce__price-from {
    font-size: 1rem;
    font-weight: normal;
    margin-right: 0.3rem;
}

.woocommerce__variation-select {
    margin-top: 0;
}

.woocommerce__variation-select > .woocommerce__variation-text {
    margin-bottom: 0;
    font-size: 0.9rem;
    font-weight: bold;
    color: #000;
}

.woocommerce-cart-form__quote-item > .product-name > p {
    margin: 0;
}

.woocommerce-cart-form__quote-item > .product-name > .quote-product-brand {
    font-size: 0.8rem;
    font-weight: bold;
    margin-top: 5px;
}



form.addify-quote-form table.addify-quote-form__contents th,
form.addify-quote-form table.addify-quote-form__contents td {
    padding: 0.5em;
}

.header-block-description > .woocommerce__category-header-description {
    max-height: 54px;
    overflow: hidden;
}

.woocommerce__category-header-description-check {
    display: none!important;
}

.woocommerce__category-header-description-check-label {
    width: max-content;
    color: rgba(102, 102, 102);
}

#category-read-more ~ .woocommerce__category-header-description-check-label:before {
    content: "Meer informatie";
}

#category-read-more:checked ~ .woocommerce__category-header-description-check-label:before {
    content: "Minder informatie";
}

#category-read-more:checked ~ .woocommerce__category-header-description {
    max-height: 999em;
}

.woocommerce__category-header-description-check-label:hover {
    cursor: pointer;
}

.woocommerce-ordering .orderby {
    background: #d1beb0;
    color: #fff;
}

.woocommerce-ordering .orderby option {
    background: #fff;
    color: #000;
}

.woocommerce-ordering {
    position: relative;
}

.woocommerce-ordering:after {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    position: absolute;
    top: 45%;
    right: 15px;
    content: "";
    z-index: 98;
}

.product-summary .woocommerce-Price-currencySymbol {
    font-size: 1em;
}

.social-icons.follow-icons .icon.button {
    margin-bottom: 0;
}

.addify-quote-form__contents .product-specification {
    width: 30%;
}

/* PRODUCT PAGE */
.inactive-product {
    position: relative;
    padding: 40px!important;
}
.inactive-product .product-overlay {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 50;
    color: white;
    border-radius: 8px;
    transform: translateY(-50%);
    padding: 20px 0;
}
.inactive-product .product-overlay h3 {
    display: block;
    position: relative;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.inactive-product .product-overlay a {
    display: block;
    position: relative;
    text-align: center;
    color: #fff;
    text-decoration: underline;
}

.inactive-product .product-gallery .product-thumbnails {
    display: none;
}

@media only screen and (max-width: 96em) {
    /* Number icon shopping cart */
    .mobile-nav #quote-li-icon {
        position: relative;
    }

    .mobile-nav .quote-li .totalitems {
        background-color: #c25400;
        border-radius: 50%;
        padding: 0px 5px;
        color: #fff;
        font-size: 0.7rem;
        position: absolute;
        top: 0.5rem;
        right: -0.5rem;
    }

    #quote-li-icon .dashicons-cart {
        margin-top: 0;
    }

    .full-width .ubermenu-nav, .container, .row {
        padding: 0 15px;
    }

    .product .product-container .product-footer {
        padding: 0 15px;
    }

    #content .blogpost-list {
        padding: 0 !important;
    }

    .row .gallery, .row .row:not(.row-collapse), .container .row:not(.row-collapse), .lightbox-content .row:not(.row-collapse) {
        margin-left: auto;
        margin-right: auto;
    }

    .row .contact-box {
        margin: 0 auto;
        max-width: 46%;
    }
}


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    /* Number icon shopping cart */
    .mobile-nav #quote-li-icon {
        position: relative;
    }

    .mobile-nav .quote-li .totalitems {
        background-color: #c25400;
        border-radius: 50%;
        padding: 0px 5px;
        color: #fff;
        font-size: 0.7rem;
        position: absolute;
        top: 0.5rem;
        right: -0.5rem;
    }

    /* Fix icon alignment */
    .col, .gallery-item, .columns, .col {
        padding: 0;
    }

    #quote-li-icon .dashicons-cart {
        margin-top: 0;
    }

    .woocommerce__category-header {
        display: block;
    }

    .woocommerce__category-header-block {
        padding: 1rem 0rem;
        width: 100%;
    }

    .woocommerce__category-header-block.header-block-description {
        margin-left: 0;
        width: 100%;
    }
    .woocommerce__category-header-block > .woocommerce__category-header-title {
        text-align: center;
    }

    #content .row .woocommerce {
        padding: 0 15px 30px;
    }

    .row .contact-box {
        margin: 15px 0;
        max-width: 100%;
    }
}
